Subject: Re: [on_discussion] Statement on 304

From: Matthew Keppel <mattkeppel@y...>
Date: Mon, 13 Mar 2000 04:54:07 -0800 (PST)

While I respect Scott's opinion, I would like to offer
one final counter view. I will agree that the
proposal as it stands now does not reach the potential
it has, but please keep in mind that nothing that we
vote on is written in stone. This proposal can be
ammended. It can be added on to. It can be shaped
and twisted into something that'll stand the tests of
time. The simple fact remains that we need to
seperate the duties of Speaker from the continuous
upkeep of the web site. Proposition 304 provides us
with a solid foundation to do this, one with which to
build upon. If we try to define the Speaker's role in
one fell swoop, we lend ourselves to endless debates
and compounded complications. Instead, let us achieve
our common goals by keeping things simple. Instead of
trying to fix the whole thing, let's seperate each
individual concern, tackle it as a group, and fix it. 
To conclude, The Speaker/Historian debate is perhaps
the most significant problem that this game will ever
have, for it is setting a groundbreaking presedence
that'll dictate this game until its end. How can we
reach a final destination if we don't have a starting
point? Proposition 304, imperfections and all, gives
us something to work off of. If you must vote it
down, don't vote it down because you simply don't like
it. Vote it down only if you have ideas on how to
make it better, and you are prepared to work with me
heavily on its revision. Thank you and good day.

Your humble Nomic servant,
Matt 
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com